[
  {
    "name": "WaterMeter",
    "typeId": "WaterMeterUDT",
    "tagType": "UdtInstance",
    "tags": [
      {
        "valueSource": "expr",
        "expression": "if({[.]PrimaryValveCloseOverrideOff},\"Closed - Override\",\n\tif({[.]PrimaryValveCloseOverrideOn},\"Open - Override\",\n\t\tif({[.]PrimaryValveClosedBTN},\"Closed - Button\",\n\t\t\tif({[.]LeakSensor1},\"Closed - Leak Sensor 1\",\n\t\t\t\tif({[.]LeakSensor2},\"Closed - Leak Sensor 2\",\n\t\t\t\t\t\"Open\")))))",
        "name": "PrimaryValveClosedMsg",
        "tagType": "AtomicTag"
      }
    ]
  }
]